.TH WEIGHT 1 "Mon, 01 Aug 2005 15:28:08 -0300"
.SH NAME
weight \- calculates sequence weights for an alignment
.SH SYNOPSIS
.B weight
.RI "[-options] <alignment file>"
.SH DESCRIPTION
This manual page documents briefly the
.B weight
command.
.PP
\fBweight\fP is a program that calculates weights for a sequence alignment.
.SH OPTIONS
Available options:
.TP
.B \-b <f>
Use BLOSUM weighting scheme at <f> fractional identity.
.TP
.B \-f <f>
Filter out seqs w/ fractional ident > <x> [0-1].
.TP
.B \-h
Help; print version and usage info.
.TP
.B \-o <file>
Save weight-annotated alignment in <outfile>.
.TP
.B \-p
Use position based weight scheme (Henikoff & Henikoff).
.TP
.B \-s <n>
Sample <n> sequences at random into a new alignment.
.TP
.B \-v
Use Voronoi weight scheme (Sibbald & Argos).
.TP
.B \-\-informat <s>
Specify alignment file format <s>.
.br
Allowed formats: SELEX, MSF, Clustal, a2m, PHYLIP.
.TP
.B \-\-quiet
Suppress verbose banner.
.SH SEE ALSO
.BR afetch (1),
.BR alistat (1),
.BR compalign (1),
.BR compstruct (1),
.BR revcomp (1),
.BR seqsplit (1),
.BR seqstat (1),
.BR sfetch (1),
.BR shuffle (1),
.BR sindex (1),
.BR sreformat (1),
.BR stranslate (1),
.br
.SH AUTHOR
.nf
Sean Eddy
HHMI/Department of Genetics
Washington University School of Medicine
4444 Forest Park Blvd., Box 8510
St Louis, MO 63108 USA
Phone: 1-314-362-7666
FAX  : 1-314-362-2157
Email: eddy@genetics.wustl.edu
.PP
This manual page was written by Nelson A. de Oliveira <naoliv@gmail.com>,
for the Debian project (but may be used by others).
